MRealizedFont Struct Reference
Collaboration diagram for MRealizedFont:
[legend]

## Data Fields

MFont | spec
MSymbol | id
MFrame * | frame
MFont * | font
MFontDriver * | driver
MSymbol | layouter
int | encapsulating
void * | info
int | x_ppem
int | y_ppem
int | ascent
int | descent
int | max_advance
int | average_width
int | baseline_offset
void * | fontp
MRealizedFont * | next

## Field Documentation

## spec

MFont MRealizedFont::spec

## id

MSymbol MRealizedFont::id

## frame

MFrame* MRealizedFont::frame

## font

MFont* MRealizedFont::font

## driver

MFontDriver* MRealizedFont::driver

## layouter

MSymbol MRealizedFont::layouter

## encapsulating

int MRealizedFont::encapsulating

## info

void* MRealizedFont::info

## x_ppem

int MRealizedFont::x_ppem

## y_ppem

int MRealizedFont::y_ppem

## ascent

int MRealizedFont::ascent

## descent

int MRealizedFont::descent

## max_advance

int MRealizedFont::max_advance

## average_width

int MRealizedFont::average_width

## baseline_offset

int MRealizedFont::baseline_offset

## fontp

void* MRealizedFont::fontp

## next

MRealizedFont* MRealizedFont::next